/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/assets/custom-styles/general-custom-styles.php assemble_edge_design_styles function */
body { font-family: Roboto;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/assets/custom-styles/general-custom-styles.php assemble_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-color: #ffffff;background-attachment: fixed;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/assets/custom-styles/general-custom-styles.php assemble_edge_design_styles function */
.edgtf-paspartu-enabled .edgtf-wrapper { background-color: #ffffff;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/assets/custom-styles/general-custom-styles.php assemble_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/assets/custom-styles/general-custom-styles.php assemble_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/assets/custom-styles/general-custom-styles.php assemble_edge_text_styles function */
p { color: #000000;font-size: 15px;line-height: 25px;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/framework/modules/footer/custom-styles/custom-styles.php assemble_edge_footer_top_general_styles function */
footer .edgtf-footer-top-holder { background-color: #ffffff;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/framework/modules/footer/custom-styles/custom-styles.php assemble_edge_footer_top_title_styles function */
.edgtf-footer-top-holder .widget > .edgtf-footer-widget-title { color: #000000;font-style: normal;font-weight: 100;}

/* generated in /homepages/8/d163632294/htdocs/petrolstations_de/wp-content/themes/assemble/framework/modules/footer/custom-styles/custom-styles.php assemble_edge_footer_bottom_general_styles function */
footer .edgtf-footer-bottom-holder { border: 1px solid #ffffff;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        